

## Deployment frequency

Metric: Number of **production** deployments per day

Average number of finished production / prod deployments per day


## Lead time for changes

Metric: Time from first commit to production release

> celle ci je ne comprends pas comment elle est calculée
> ne plus rien déployer en production pendant une journée ? (ne bosser que sur des MR)


